@font-face {font-family: 'Open Sans';src: url('../../fonts/OpenSans-Light.eot');src: url('../../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/OpenSans-Light.woff2') format('woff2'), url('../../fonts/OpenSans-Light.woff') format('woff'), url('../../fonts/OpenSans-Light.ttf') format('truetype');font-weight: 300;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../../fonts/OpenSans.eot');src: url('../../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../../fonts/OpenSans.woff2') format('woff2'), url('../../fonts/OpenSans.woff') format('woff'), url('../../fonts/OpenSans.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../../fonts/OpenSans-Bold.eot');src: url('../../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/OpenSans-Bold.woff2') format('woff2'), url('../../fonts/OpenSans-Bold.woff') format('woff'), url('../../fonts/OpenSans-Bold.ttf') format('truetype');font-weight: bold;font-style: normal;}

*{margin:0;padding:0;font-family:"Open Sans"}
h1,h2,h3,h4,h5,p{font-family:"Open Sans";color:#666}
p{margin:0;  font-size: 16px;}
ul{padding:0;margin:0}
ul li{}
.blogPostContent > ul {margin: 0 2px 0 10px;}
.blogPostContent > ul > li {list-style-type: disc;}
a{text-decoration:none;color:var(--dblue)}
a:hover{text-decoration:none;cursor:pointer}
svg{width:30px;height:30px}

:root{--dpurp:#6b2a7f;--purp:#6b2a7f; --pink:#e83e8c; --lpurp:#f2ecf4 }
@media (min-width:1200px) {
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:80%}
}

h2 {font-size: 40px; color: var(--dpurp); margin: 10px 0 40px; font-weight: 700; text-align: center; position: relative;}
.topBar{background:var(--dpurp);padding:14px;color:#fff;font-size:14px}
.topBar a{color:#fff}
.topBar .icon{width:24px;height:20px;fill:#fff}
.topBar .rt a:after{background-color:var(--lpurp);content:"";display:inline-block;height:15px;margin:0 15px;vertical-align:middle;width:1px}
.topBar .rt a:last-child:after{display:none}
nav .navbar-brand{width:170px}
.navbar-brand img{width:100%;float:left}
.search input{display:none}
.navbar-nav .nav-item .nav-link{font-size:18px;color:#000;padding:18px 0 18px 20px;font-size:15px;color:#444}
.navbar-nav .nav-item .nav-link:hover{color:var(--purp)}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--dpurp);
    text-decoration: none;
    background-color: transparent;
}
.navbar-nav .nav-item{margin:5px 0}
nav .dropdown-menu .dropdown-item{font-size:14px;padding:6px 15px;border-bottom:solid 1px #eee;position:relative}
nav .dropdown-menu .dropdown-item:before{content:"-";position:relative;left:-5px}
nav .dropdown-menu .dropdown-item:last-child{border:none}
nav .dropdown-menu{padding:0;top:85%;left:20px}

/********************Banner Section*******************************/
.banner{padding:100px 0 150px; position: relative; overflow: hidden;}
.banner img{position: absolute; left: 0; top: 0; width: 100%;}
.banner h1{color:var(--dpurp);font-size:36px}
.banner h1 strong{width:100%;display:inline-block}
.banner p{font-size:22px;width:100%;margin:30px auto 0;color:var(--pink)}
.banner ul{margin:30px 0 40px}
.banner ul li{font-size:19px;color:#444;margin:0 0 5px}
.banner ul li::before{content:"";width:10px;height:10px;background:var(--dpurp);display:inline-block;vertical-align:top;border-radius:30px;margin:10px 9px 0 10px}
.cta{background:var(--pink);color:#fff;font-size:18px;font-weight:700;min-width:180px;display:inline-block;padding:8px 30px;border-radius:60px;text-align:center;text-transform:capitalize;border:none}
.cta:hover{background:var(--dpurp);color:#fff}
.banner.spanish ul li {font-size: 16px;}
.banner.german{padding: 130px 0 170px;}

/*****************************Form Section*********************************/
.orderForm{margin:6% 0 0}
.orderForm .lft h2{text-align:left}
.orderForm .lft h2::after{width:200px;height:3px;content:"";background:var(--pink);position:absolute;bottom:-9px;left:0}
.orderForm .lft ul{margin:30px 0 40px}
.orderForm .lft ul li{font-size:19px;color:#444;margin:0 0 10px; list-style-type: none;}
.orderForm .lft ul li::before{content:"";width:10px;height:10px;background:var(--pink);display:inline-block;vertical-align:top;border-radius:30px;margin:10px 9px 0 10px}
.orderForm .lft ul li span{display:inline-block;width:90%;font-size:17px}
.contactUs{text-align:center;background:#fff;box-shadow:0 0 20px -10px #444;padding:25px;border-radius:25px}
.contactUs h2{font-size:30px;font-weight:700;margin:0 0 29px;color:var(--dpurp)}
.contactUs h2 span{color:var(--pink)}
.contactUs .form-btn{margin:20px 0 10px}
.form-sec .captcha{text-align:center;border:none;font-weight:700;font-size:16px!important;color:#fff;background:var(--dpurp);width:100px!important;border:none;display:inline-block}
#change-image{background:var(--pink);width:30px;height:30px;vertical-align:top;border-radius:50px;padding:2px 0 0;margin:6px 4px 0;display:inline-block}
#change-image svg{fill:#fff;width:30px;height:18px}
.form-sec input,.form-sec select{height:40px;border-radius:5px;font-size:13px}
.formBtn{background:var(--dpurp);color:#fff;padding:10px 50px;display:inline-block;margin:0px 0 0;border:solid 3px var(--dpurp);border-radius:0!important;font-size:18px!important;height:auto!important}
.form-sec label {
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0 14px;
    font-size: 13px;
    color: #666;
}
/***********************We Offer*****************************/
.weOffer{margin:6% 0 0;text-align:center}
.subOffer .icon{width:60px;height:120px;fill:var(--dpurp)}
.subOffer h3{font-size:18px;padding:0;color:var(--pink)}
.weOffer h2::after{width:120px;height:3px;content:"";background:var(--pink);position:absolute;bottom:-9px;left:0;right:0;margin:0 auto}
.subOffer::after{content:"";background:var(--lpurp);width:60px;height:60px;position:absolute;top:20px;z-index:-1;border-radius:10px;left:30px;right:0;margin:0 auto}

/********************Slogan**************************/
.slogan{background:var(--dpurp);text-align:center;margin:6% 0 0;padding:30px 0}
.slogan p{font-size:26px;color:#fff;line-height:35px;text-transform:uppercase}

/*********************Steps**************************/
.steps{margin:6% 0 0;text-align:center}
.steps h2::after{width:160px;height:3px;content:"";background:var(--pink);position:absolute;bottom:-9px;left:0;right:0;margin:0 auto}
.steps ul{margin:30px 0 0;display:inline-block}
.steps ul li{background:var(--pink);color:#fff;padding:20px;margin:0 0 25px;font-size:18px;line-height:21px;border-radius:70px}

/**********************Testimonials************************/
.testimonial{text-align:left;background:url(../../images/testimonial-bg.jpg) right bottom /auto 90% no-repeat,#5f3080;padding:70px 0;margin:6% 0 0}
.testimonial .item{background:#fff;padding:30px;border-radius:20px;box-shadow:0 0 25px -18px #000;margin:30px 10px;text-align:left}
.testimonial h2::after{width:160px;height:3px;content:"";background:var(--pink);position:absolute;bottom:-9px;left:0}
.testimonial .testTop img{width:30px;display:inline-block;margin:0 6px 0 0}
.testimonial h2{color:#fff;margin:16px 0 45px;text-align:left}
.testTop{text-align:left;border-bottom:solid 1px #ccc;margin:0 0 20px}
.starTest .icon{width:20px;height:16px;fill:#f8d021}
.starTest{display:inline-block}
.testTop p{font-size:13px;font-weight:700;margin:3px 0 10px;padding:0 2px}
.testText p{font-size:15px}
.owl-nav button{margin:0 10px}
.owl-nav button img{width:30px;filter:brightness(500)}

/********************CTA Sec****************************/
.ctaSec{background:var(--lpurp);padding:30px 0}
.ctaSec .subCta{display:flex;justify-content:space-between;align-items:center}
.subCta p{font-size:27px;font-weight:700;color:var(--dpurp)}


/*********************Mega menu**********************/
nav.navbar{box-shadow:0 0 20px -10px #666;padding:0}
#navbarResponsive{position:relative}
.navbar .dropdown.megaDrop{position:static}
.navbar .dropdown-menu{border-top:solid 4px var(--purp)!important;background-color:#eee;margin-top:8px;box-shadow:0 2px 10px -7px #000}
.navbar .megaMenu.dropdown-menu{width:90%;left:auto;right:0;top:56px;padding:11px 0 11px}
.navbar .dropdown-menu{border:1px solid rgba(0,0,0,.15)}
.megaMenu .row{width:100%;column-count:5;display:inline-block}
.navbar .dropdown-menu div[class*="col"]{max-width:100%}
.navbar-nav .megaMenu .nav-item{padding:0;margin:0;display:inline-block;width:100%}
a.nav-link.active{font-weight:700;color:#666;text-transform:capitalize;font-size:14px;margin:15px 0 0;display:inline-block;width:100%;line-height:17px}
.navbar-nav .megaMenu .nav-link{padding:0!important;font-size:13px;display:inline-block;color:#666;line-height:17px;margin:0 0 2px 5px;position:relative}
.viwAllMnu{width:100%;display:inline-block;border-top:solid 1px #ccc;margin:10px 0 0;text-align:center;color:var(--dpurp);padding:5px 10px;cursor:pointer}
.navbar .dropdown:hover .dropdown-menu,.navbar .dropdown .dropdown-menu:hover{display:block!important}
.viwAllMnu a{color:#fff;font-size:13px;background:var(--pink);padding:1px 15px;display:inline-block;margin:4px 0 5px}


/*******************Footer************************/


footer { background: #fff; color: #777; padding: 60px 0; }
footer .lft img { float: left; width: 50%; }
footer .lft p {width: 100%; display: inline-block; font-size: 15px; line-height: 26px; margin: 15px 0 20px; }
footer .lft ul li a { float: left; padding: 5px 25px 0 0; color: #777; font-size: 20px; }
footer .lft ul li:nth-child(1):hover i { color: #3a5795; }
footer .lft ul li:nth-child(2):hover i { color: #1c9ceb; }
footer .lft ul li:nth-child(3):hover i { color: #d64a37; }
footer .mid ul {float: left; padding: 18px; }
footer h5 { font-size: 25px; color: #666; position: relative; margin: 22px 0 0; }
footer h5::after { position: absolute; content: ""; background: var(--dpurp); width: 40px; height: 2px; left: 0; top: -25px; }
footer h4 { text-transform: uppercase; font-size: 17px; font-weight: bolder; }
footer .mid ul li { margin: 7px 0 0; }
footer .mid ul li a { color: #777; position: relative; }
footer .mid ul li a:hover{color: var(--dpurp);}

footer .mid ul li:hover { padding: 0 0 0 10px; transition: ease all 0.5s; }
footer .rgt ul li {margin: 0 0 20px; }
footer .rgt ul { margin: 25px 0 0; }
footer .rgt ul li i { font-size: 17px; margin: 0 10px 0 0; }
footer .rgt p { display: inline-block; padding: 0 10px 0 0; width: 80%; vertical-align: top; }
.ph { display: inline-block; vertical-align: top; }
footer .rgt a { color: #777;}
footer .rgt a:hover{color: var(--dpurp); padding: 0 0 0 10px; transition: ease all 0.5s;}
footer .icon {
    width: 25px;
    height: 25px;
    fill: #666;
    margin: 0 10px 0 0;
}
footer .mid svg {
    width: 12px;
    height: 12px;
    margin: 0;
}
footer .rgt .icon {
    width: 18px;
    height: 18px;
}
.copy p {
    text-align: center;
    background: #eee; padding: 20px 0;
}
/*******************Whats app**************************/
.whatsAppCTAWrp .icon { fill: #fff; width: 33px; height: 33px}
.whatsAppCTAWrp a {background: #4caf50; height: 45px; display: flex !important; align-items: center; justify-content: center; border-radius: 6px; padding: 0 6px;}
.whatsAppCTAWrp { position: fixed; bottom: 90px; left: 28px; z-index: 999}


/***************************State Board Pages*****************************/

.state-brd-Frm img { width: 100%; max-width: 540px;}
.contTabs{margin:6% 0;margin:150px 0 6%;background:#eee;padding:45px 0 35px;min-height:395px}
.contTabs .subTabs nav{margin:-100px 0 50px}
.contTabs .subTabs .nav-item.nav-link{border:none;color:#444;font-size:15px;padding:6px;margin:0 12px}
.contTabs .subTabs .nav-tabs{border:none}
.contTabs .subTabs .nav-item.nav-link.active{font-weight:700;color:var(--pink);border-bottom:solid 4px var(--pink)}
.contTabs .tabText p{font-size:14px;line-height:24px;margin:0 0 15px; color: #333;}

.contTabs .tabText .listSubText{margin: 0;}
.contTabs .tabText h3 {
    font-size: 18px;
    font-weight: 700;
    color: var(--dpurp);
    margin: 20px 0 10px;
    line-height: 24px; display: inline-block;
    width: 100%;
}
.contTabs .tabText ul {
    padding: 0 0 0 20px;
    width: 100%;
    display: inline-block;
    margin: 20px 0 20px;
}
.contTabs .tabText ul li{float:left;width:100%;list-style-type:disc;color:var(--pink);font-size:21px}
.contTabs .tabText ul li p{margin:4px 0 0;text-transform:capitalize;font-size:14px;vertical-align:top;display:inline-block}

.contTabs .tabText ol {
    padding: 0 0 0 20px;
    width: 100%;
    display: inline-block;
    margin: 20px 0 20px;
}
.contTabs .tabText ol li {
    float: left;
    width: 100%;
    list-style-type: decimal;
    color: var(--pink);
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
}
.contTabs .tabText ol li p {
    margin: 0;
    text-transform: capitalize;
    font-size: 14px;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
}


.contTabs .tabText h2 {
    font-size: 28px;
    text-align: left;
    margin: 0 0 20px;
}
.contTabs .tabText .boardList li {
    width: 25%;
}
.contTabs .tabText p a {
    color: var(--pink);
}
.tabQuote {width: 100%; display: inline-block;}
.tabQuote span {
    display: inline-block;
    color: var(--pink);
    padding: 0;
    border-radius: 8px;
    font-size: 22px;
    margin: 0 auto;
    font-weight: bold;
}
.tabQuote span b {
    color: var(--dpurp);
}

/**Pricing Table on state board page**/
.grade{text-align:center;background:#eee;border-radius:10px;overflow:hidden}
.grade h2{background:var(--dpurp);color:#fff;font-size:25px;padding:15px 0;border-radius:10px;display:inline-block;width:100%;vertical-align:top;margin:0}
.grade p{font-size:22px;padding:15px 0}
.pricing .row{justify-content:center}
.subPrice{width:90%;margin:0 auto 90px;max-width:450px}
.priceCont{padding:0 20px;margin:30px 0;max-height:250px;overflow:hidden;overflow-y:auto;scrollbar-width:thin;scrollbar-color:var(--pink) var(--dpurp);border-radius:10px}
.priceAmt{background:#eee;border-radius:10px;display:flex;justify-content:space-between;overflow:hidden;align-items:center}
.priceAmt button{background:var(--pink);color:#fff;border:none;padding:10px 30px;width:250px;border-radius:10px;font-size:20px}
.priceAmt strong{width:55%;text-align:center;font-size:21px}
.priceCont h4{font-weight:700;font-size:22px;color:var(--dpurp);margin:0 0 10px}
.priceCont ul{padding:0 0 0 30px;margin:0 0 20px;display:inline-block;width:100%}
.priceCont ul li{float:left;width:100%;list-style-type:disc;color:var(--pink);font-size:21px}
.priceCont ul li p{margin:4px 0 0;text-transform:capitalize;font-size:16px;vertical-align:top;display:inline-block}
.singleSubject{width:100%;display:flex;justify-content:center;margin:10px 0 0}
.singleSubject p{font-size:14px;color:#444;margin:0 10px 0 0}
.singleSubject a{color:var(--pink);font-weight:700;font-size:14px}


/*******************************Blog Homepage**************************************/
.blogBanner{padding:0;position:relative}
.blogBanner img{position:unset;width:100%}
.blogbanLft{position:absolute;z-index:10;top:30%;left:8%;width:31%;padding:0}
.blogbanLft .form-group{display:flex;justify-content:flex-start}
.blogBanner h1{font-weight:700;font-size:45px;margin:0 0 30px;color:var(--dpurp)}
.blogbanLft .form-control{width:85%;height:50px;border:solid 1px #666;border-radius:30px 0 0 30px}
.blogbanLft button{background:var(--pink);border:none;padding:0 15px 0 12px;border-radius:0 30px 30px 0;margin:0 0 0 11px}
.blogbanLft button:hover{background:var(--dpurp)}
.blogbanLft button svg{width:30px;height:25px;fill:#fff}
.blogMain{margin:7% 0}
.blogListing{padding:0 30px 0 0}
.blogListing h2{text-align:left;font-size:29px;color:#444}
.blogListing h2 span{width:5px;display:inline-block;background:var(--pink);height:35px;vertical-align:top}
.blogType1{border-bottom:solid 2px #ccc;padding-bottom:50px;margin:0 0 70px}
.blogType1 img{width:100%;display:inline-block}
.bogDet{display:flex;justify-content:flex-start;align-items:center;margin:20px 0}
.blogSubject{background:var(--pink);color:#fff;line-height:30px;font-size:16px;padding:3px 20px;margin:0 18px 0 0}
.blogTime .icon{width:18px;fill:#666;height:18px;margin:0 4px 0 0}
.blogTime span{font-size:14px;color:#666}
.blogTitle{font-size:28px;font-weight:700;color:#444!important;line-height:34px;margin:0 0 30px;display:inline-block;width:100%}
.blogTitle:hover{color:var(--dpurp)!important}
.blogType1 p{font-size:15px;color:#333}
.continueCta{background:#555;display:inline-block;color:#fff;font-size:15px;font-weight:700;padding:12px 20px;margin:25px 20px 0 0}
.continueCta:hover{background:var(--pink);color:#fff}
.blogCta .icon{width:30px;height:30px;fill:var(--dpurp)}
.blgListImg{overflow:hidden;position:relative;min-height:370px}
.blgListImg img{position:absolute;transform:translateX(-25%);height:100%}
.type2txt .blogSubject{display:inline-block;margin:0 0 5px}
.type2txt .blogTitle{font-size:20px;line-height:26px;margin:20px 0}
.type2txt p{font-size:15px;color:#333}
.blogType2 .row{padding-bottom:50px;border-bottom:solid 2px #ccc;margin:0 0 50px}
.pagination{justify-content:center}
.pagination .page-link{position:relative;display:block;padding:.5rem .75rem;margin:0 5px;line-height:1.25;color:#fff;background-color:#333;border:none}
.pagination .page-link:hover{background:var(--dpurp)}
.pagination .page-item.active .page-link{background:var(--dpurp)}
.blogSidebar h2{text-align:left;font-size:23px;color:#444}
.blogSidebar h2 span{width:5px;display:inline-block;background:var(--pink);height:31px;vertical-align:top}
.sideAd img{width:100%;max-width:350px;margin:0 0 20px}
.socialSide{background:var(--dpurp);padding:20px;margin:0 0 70px}
.socialSide li{display:inline-block;width:100%;text-align:center;margin:5px 0}
.socialSide li a{display:inline-block;vertical-align:top;background:#fff;width:220px;border-radius:40px;padding:5px;color:#444}
.socialSide li a svg{width:25px;height:25px;fill:#444;margin:0 7px 0 0}
.socialSide li a:hover{background:var(--pink);color:#fff}
.socialSide li a:hover svg{fill:#fff}
.sideAd h3{font-size:20px;line-height:26px;margin:0 0 20px;font-weight:700}
.blogOrderForm{padding:4% 0 8%}

.bloginnerSub img {
    width: 100%;
    display: inline-block;
}
.blogInnerMain .blogTitle {
    font-size: 28px;
    font-weight: 700;
    color: #444 !important;
    line-height: 34px;
    margin: 50px 0 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.bogDet {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0 30px;
    border-bottom: solid 1px #ccc;
    padding: 0 0 20px;
}

.blogInnerMain{position: relative; overflow: hidden;}

@keyframes floating {
0%{transform:translate(-48%,0%) rotate(45deg)}
50%{transform:translate(-48%,10%) rotate(45deg)}
100%{transform:translate(-48%,0%) rotate(45deg)}
}

@keyframes floating1 {
0%{transform:translate(-28%,-60%)}
50%{transform:translate(-28%,-80%)}
100%{transform:translate(-28%,-60%)}
}
.blogInnerMain::before {
    -webkit-transform: translate(-48%,0%) rotate(45deg);
    -ms-transform: translate(-48%,0%) rotate(45deg);
    transform: translate(-40%,0%) rotate(45deg);
    left: -3%;
    width: 400px;
    height: 400px;
    border: solid 90px var(--dpurp);
    display: inline-block;
    content: "";
    position: absolute;
    opacity: .2; top: 90px; z-index: -1;
} 
.blogInnerMain::before {
    -webkit-animation: floating 5s -1s infinite paused;
    -ms-animation: floating 5s -1s infinite paused;
    animation: floating 5s -1s infinite paused;
        animation-play-state: paused;
    -webkit-animation-play-state: running;
    -ms-animation-play-state: running;
    animation-play-state: running;
}


.blogInnerMain::after {
    -webkit-transform: translate(-28%,-60%);
    -ms-transform: translate(-28%,-60%);
    transform: translate(-28%,-60%);
    right: -44%;
    width: 600px;
    height: 600px;
    border: solid 90px var(--dpurp);
    display: inline-block;
    content: "";
    position: absolute;
    border-radius: 100%;
    opacity: .2;
    bottom: -140px;
    z-index: -1;
}

.bloginnerSub p{
 /*text-align:center;*/
margin: 0 0 20px;
}
/*
.blogInnerMain::after {
    -webkit-animation: floating1 5s -1s infinite paused;
    -ms-animation: floating1 5s -1s infinite paused;
    animation: floating1 5s -1s infinite paused;
        animation-play-state: paused;
    -webkit-animation-play-state: running;
    -ms-animation-play-state: running;
    animation-play-state: running;
}
*/


@media(max-width:991px) {
.contTabs .subTabs nav {
        margin: -100px 0 50px;
    }
.contTabs .tabText .boardList li {
    width: 50%; margin: 0 0 5px;
}
.contTabs .tabText ul li p {
    font-size: 14px;
    padding: 0 15px 0 0;
    line-height: 21px;
    margin: 4px 0 0;
}
.contTabs .subTabs .nav-item.nav-link {
    font-size: 12px;
    margin: 0 5px;
    width: 21%;
    float: left;
    text-align: center;
    padding: 1px;
}

  /*********************Mega menu**********************/
   .megaMenu .row { width: 100%; column-count: 2; display: inline-block;}
   .navbar .megaMenu.dropdown-menu {width: 100%;padding: 11px 0 0;max-height: 200px;overflow-y: auto; margin: 0 auto;}
   .navbar-nav .megaMenu .nav-link { font-size: 14px;}
   nav.navbar { padding: 5px 15px;}


}